BizKitHub
DocsAPI ReferenceLedger/bff/ledger/account/delete
postLedgerAdmin BFF

/bff/ledger/account/delete

Delete an unused analytic account

LedgerpostBffLedgerAccountDelete

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired

Account external id.

Length: 24–24

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/ledger/account/delete

post
curl -X POST "https://api.bizkithub.com/bff/ledger/account/delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key